{
    attributes = (
        {
            columnName = "CATC_ORDRE"; 
            externalType = NUMBER; 
            name = catcOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "CAT_ORDRE"; 
            externalType = NUMBER; 
            name = catOrdre; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = D; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = D; 
        }, 
        {
            columnName = "NO_SEQ_ARRETE"; 
            externalType = NUMBER; 
            name = noSeqArrete; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (catcOrdre, catOrdre, noSeqArrete); 
    className = "org.cocktail.connecteur.serveur.modele.correspondance.EOCgntAccidentTravCorresp"; 
    classProperties = (cgntAccidentTrav, cgntAccidentTravMangue, dCreation, dModification); 
    externalName = "IMPORT.CGNT_ACCIDENT_TRAV_COR"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (cgntAccidentTrav, cgntAccidentTravMangue, dCreation, dModification); 
        "_javaClientClassName" = "org.cocktail.connecteur.client.modele.correspondance.EOCgntAccidentTravCorresp"; 
    }; 
    name = CgntAccidentTravCorresp; 
    primaryKeyAttributes = (catcOrdre); 
    relationships = (
        {
            destination = CgntAccidentTrav; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = catOrdre; sourceAttribute = catOrdre; }); 
            name = cgntAccidentTrav; 
        }, 
        {
            destination = MangueCgntAccidentTrav; 
            isMandatory = Y; 
            isToMany = N; 
            joinSemantic = EOInnerJoin; 
            joins = ({destinationAttribute = congeOrdre; sourceAttribute = noSeqArrete; }); 
            name = cgntAccidentTravMangue; 
        }
    ); 
    userInfo = {"_EntityModeler" = {parentClassName = ObjetCorresp; }; }; 
}
